//@line 36 "e:\builds\slave\win32_repack\build\releases\l10n-mozilla-1.9.1\be\suite\suite-l10n.js"

//@line 38 "e:\builds\slave\win32_repack\build\releases\l10n-mozilla-1.9.1\be\suite\suite-l10n.js"

pref("general.useragent.locale", "be");
pref("spellchecker.dictionary", "be");
pref("browser.fixup.alternate.suffix", ".be");